@media (max-width:768px){

.urun_butonlar{
    display:flex !important;
    gap:0 !important;
}

.urun_butonlar a{
    width:50% !important;
    height:42px !important;
    display:flex !important;
    align-items:center !important;
    justify-content:center !important;
    border-radius:0 !important;
    margin:0 !important;
    padding:0 !important;
    font-size:15px !important;
}

}